Subject: Re: bug#7741: 23.2.91; Please allow emacs to run emacsclient

From: Juanma Barranquero <[email-masked]>
Date: Mon, 4 Jul 2011 13:43:43 +0200

On Mon, Dec 27, 2010 at 13:39, Reuben Thomas <[email-masked]> wrote:

> It would be
> nice if emacs did the same, i.e. if emacs had a -client flag which made
> it work like emacsclient. Even if it did something as simple as passing
> the remaining arguments to emacsclient.

Isn't that the kind of thing that's easily done with a shell script?
(I certainly do much more complicated things to start emacs /
emacsclient with Windows' CMD.EXE, which is far less powerful that any
POSIX shell...)

    Juanma